## ruby-uri-template 0.7.0

=== debian/changelog ===
ruby-uri-template (0.7.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Sep 2020 18:02:26 +0530

ruby-uri-template (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #969585)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Sep 2020 13:51:44 +0000
