=== debian/control ===
Source: ruby-uri-template
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uri-template.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uri-template
Homepage: http://github.com/hannesg/uri_template
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-uri-template
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: templating system for URIs
 A templating system for URIs, which implements RFC6570 and Colon based
 URITemplates in a clean and straight forward way.
 .
 With URITemplate you can generate URIs based on simple templates and extract
 variables from URIs using the same templates. There are currently two syntaxes
 defined. Namely the one defined in RFC 6570 and a colon based syntax, similar
 to the one used by sinatra.
