=== debian/watch ===
version=4
https://gemwatch.debian.net/uri_template .*/uri_template-(.*).tar.gz
